CONFIG_TARGET_sdx35=y
CONFIG_TARGET_sdx35_m2-128m=y
CONFIG_TARGET_BOARD="sdx35"
CONFIG_TARGET_ROOTFS_UBIFS=y
CONFIG_TARGET_ROOTFS_EXT4FS=y
CONFIG_TARGET_PER_DEVICE_ROOTFS=y
CONFIG_DEVEL=y
CONFIG_ATH_USER_REGD=y
CONFIG_BUSYBOX_CUSTOM=y
CONFIG_BUSYBOX_CONFIG_TR=y
CONFIG_BUSYBOX_CONFIG_FEATURE_TR_CLASSES=y
CONFIG_BUSYBOX_CONFIG_PRINTENV=y
CONFIG_BUSYBOX_CONFIG_BUSYBOX=y
CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_INUM=y
CONFIG_BUSYBOX_CONFIG_FEATURE_PREFER_APPLETS=y
CONFIG_BUSYBOX_CONFIG_NOHUP=y
CONFIG_BUSYBOX_CONFIG_FEATURE_SORT_BIG=y
CONFIG_BUSYBOX_CONFIG_REALPATH=y
CONFIG_TOOLCHAINOPTS=y
CONFIG_GCC_USE_VERSION_9=y
CONFIG_COLLECT_KERNEL_DEBUG=y
# CONFIG_LIBC_USE_UCLIBC is not set
CONFIG_PKG_FORTIFY_SOURCE_NONE=y
CONFIG_PKG_ASLR_PIE_ALL=y
CONFIG_PKG_CC_STACKPROTECTOR_STRONG=y
# CONFIG_TARGET_ROOTFS_INITRAMFS is not set
CONFIG_KERNEL_PERF_EVENTS=y
CONFIG_SELINUX=y
CONFIG_TARGET_ROOTFS_SECURITY_LABELS=y
CONFIG_PACKAGE_dssp=y
CONFIG_PACKAGE_busybox-selinux=y
CONFIG_PACKAGE_procd-selinux=y
CONFIG_PACKAGE_selinux-policy=y
CONFIG_PACKAGE_libselinux=y
CONFIG_PACKAGE_libselinux-getenforce=y
CONFIG_PACKAGE_libselinux-setenforce=y
CONFIG_PACKAGE_libselinux-setfilecon=y
CONFIG_PACKAGE_procd-seccomp=y
CONFIG_PACKAGE_procd-ujail=y
CONFIG_PACKAGE_procd-ujail-console=y
CONFIG_OPENSSL_WITH_DTLS=y
CONFIG_PACKAGE_firewall=y
CONFIG_PACKAGE_firewall4=n
CONFIG_DEFAULT_firewall4=n
CONFIG_PACKAGE_iptables-nft=n
CONFIG_PACKAGE_iptables-zz-legacy=y
CONFIG_PACKAGE_ip6tables-nft=n
CONFIG_PACKAGE_ip6tables-zz-legacy=y
